
QGIS Application - Bug report #12309

DB manager window minimizes when dragging and dropping files from browser

2015-03-04 01:07 AM - Jens Astrom

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:2.8.1 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 20487

Description

When importing files into a database by dragging and dropping from the browser, QGIS used to keep the DB manager window "open" or

"active", at least in version 2.6. Now, the DB windows minimizes when you select a file in the browsers.

It is a small nuisance, but even so makes the task more cumbersome. I'm not sure it's a bug but I suggest reverting to the old behaviour.

History

#1 - 2015-03-04 04:50 AM - Giovanni Manghi

- Category set to GUI

#2 - 2017-05-01 01:07 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
